@charset "UTF-8";

html{
  font-size: 100%;
  font-family: 'Noto Sans', sans-serif;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
body{
	background-color: #fff;
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

h2,h3,h4,h5 {
  font-family: 'M+ P Type-1 (basic latin) Medium','M+ Type-1 (general-j) Medium', sans-serif;
}
h3  {
	font-size: 1.2rem;
	line-height: 150%;
}
p {
  font-size: 0.875rem;
  line-height: 180%;
  //font-weight: bold;
}
img{
max-width: 100%;
height: auto;
//width /***/:auto;
vertical-align:bottom;　
}
a:hover img.over{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
a {
transition: color 0.3s ease 0s;
}
.box_link {
	position:relative;
}
.box_link a {
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-9999px;
}
.box_link a:hover{
    background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pc {
	display: block;
}
.mob {
	display: none;
}

header, main, footer {
	width: 100%;
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}
section {
}
.container {
	width: 100%;
}
.bar  {
	font-size: 1.5rem;
	text-align: center;
	line-height: 130%;
	color: #fff;
	padding: 20px;
}
.list {
	text-indent: -1em;
	padding-left: 1em;
}

.float_btn {
	position: fixed;
	right: 0;
	bottom: 100px;
	width: 100px;
}
.float_btn img {
	margin-bottom: 10px;
}
.standard_btn {
	background-color: #FED102;
	padding: 20px;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 150%;
	border-radius: 10px;
    -webkit-border-radius: 10px; /* Safari、Google Chrome */
    -moz-border-radius: 10px;
	border: solid 3px #fff;
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.3));
	position: relative;
	margin-bottom: 10px;
}
.standard_btn .arrow_right {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	border-bottom: 3px solid #000;
	border-right: 3px solid #000;
	transform: rotate(-45deg) !important;
	margin-right: 5%;
	position: absolute;
	top: 40%;
	right:0;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}
.standard_btn .arrow_bottom {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	border-bottom: 3px solid #000;
	border-right: 3px solid #000;
	transform: rotate(45deg) !important;
	margin-right: 5%;
	position: absolute;
	top: 40%;
	right:0;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}

/* header
-----------------------------------------------*/

header {
	position: relative;
	display: block;
}
/*
h1 {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 2%;
	position: absolute;
	z-index: 2;
}
*/
header .back {
	position: absolute;
	z-index: 1;
}
header .btn {
	position: absolute;
	z-index: 3;
	margin-left: 6%;
	margin-right: 6%;
	padding-top: 38%;
	max-width: 563px;
	width: 88%;
}


/* 1st
---------------------------------------------*/
.space {
	height: 0;
    padding-top: 62.5%;
}
.triangle{
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #297FE1;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
#first .bar  {
	background-color: #287FE1;
}
#first .container  {
	text-align: center;
	margin-bottom: 50px;
}
#first h3  {
	margin-bottom: 50px;
}
#first h3 span  {
	color: #287FE1;
}

/* 2nd
----------------------------------------------*/
#second {
	background-color: #E5FAFC;
}
#second .bar  {
	background-color: #287FE1;
	padding: 30px;
}
#second .container {
	padding: 20px 0px 50px 0px;
}
#second article {
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	max-width: 81%;
	border-radius: 10px;
	-webkit-border-radius: 10px; /* Safari、Google Chrome */
	-moz-border-radius: 10px;
}
#second .mark {
	position: relative;
	top: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#second h3 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#second p {
	margin-bottom: 20px;
}
#second .btn {
	width: 100%;
}
#second li {
	margin-bottom: 15px;
}
#second li:nth-child(3) {
	margin-bottom: 5px;
}

/* 3rd
----------------------------------------------*/

#third .container {
	padding: 20px 0px 50px 0px;
}
#third .bar  {
	background-color: #287FE1;
	padding: 50px;
}
#third h2  {
	color: #FFD202;
	font-size: 1.8rem;
	margin-bottom: 30px;
}
#third p  {
	font-size: 1.07rem;
	font-weight: normal;
}
#third ul {
	margin: 30px;
}
#third ul li {
	border-bottom: 1px dotted #E1E1E1;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#third ul li img {
	float: left;
}
#third ul li div {
	margin-left: 15%;
}
#third ul li h3 {
	color: #287FE1;
	font-size: 1.05rem;
	margin-bottom: 10px;
}


/* 4th
----------------------------------------------*/
#fourth .container {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	
}
#fourth .bar  {
	background-color: #2CB98F;
	padding: 30px;
}
#fourth h3  {
	text-align: center;
	color: #2CB98F;
	font-size: 2rem;
	margin-bottom: 40px;
}
#fourth h4  {
	margin-top: 30px;
	margin-bottom: 20px;
}
#fourth .flexbox {
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
#fourth .flexbox ul {
	width:100%;
	margin:0;
	padding:0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
#fourth .flexbox ul li {
	width:31.33%;
	list-style:none;
	margin-bottom: 15px;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}
.circle {	
	position: relative;
	display: inline-block;
	width: 100%;
	height: 175px;
	border-radius: 50%;
	-webkit-border-radius: 50%; /* Safari、Google Chrome */
	-moz-border-radius: 50%;
	background: #FFD202;
}
.circle span {
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width :100%;
	text-align:center;
	line-height: 130%;
}

/* 5th
----------------------------------------------*/
#fifth .container {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	
}
#fifth  .bar  {
	background-color: #2CB98F;
	padding: 30px;
}

/* 6th
----------------------------------------------*/
#sixth .container {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	
}
#sixth  .bar  {
	background-color: #2CB98F;
	padding: 30px;
}
#sixth h4  {
	margin-bottom: 20px;
}


/* 7th
----------------------------------------------*/
#seventh .container {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	
}
#seventh .bar  {
	background-color: #2CB98F;
	padding: 30px;
}
#seventh .profile {
	margin-bottom: 50px;
}
#seventh .profile p {
	line-height: 150%;
	font-weight: bold;
	font-size: 1.5rem;
	padding-top: 30px;
}
#seventh .profile p span {
	font-size: 1rem;
}
#seventh .profile img  {
	border-radius: 50%;
	-webkit-border-radius: 50%; /* Safari、Google Chrome */
	-moz-border-radius: 50%;
	float: left;
	margin-right: 20px;
	width: 100%;
	max-width: 150px !important;
}
#seventh .box {
	background: #E8E8E8;
	padding: 20px;
}
#seventh .box h3 {
	font-size: 1rem;
	margin-bottom: 5px;
}


/* 8th
----------------------------------------------*/
#eighth {
	background-color: #F8F5F0;
}

#eighth .container {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	text-align: center;
}
#eighth .bar  {
	background-color: #FA786E;
	padding: 30px;
}
#eighth h3  {
	
	font-size: 1.5rem;
	margin-bottom: 20px;
}
#eighth h3 span  {
	color: #FA786E;
}
#eighth ul {
	margin-top: 40px;
}
#eighth li {
	margin-bottom: 15px;
}

#eighth li:nth-child(3) {
	margin-bottom: 20px;
}
#eighth li:nth-child(5) {
	margin-bottom: 20px;
}
#eighth strong {
	font-weight: bold
}


/* 9th
----------------------------------------------*/
#ninth {
	background-color: #E1F7FE;
}
#ninth h2 {
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 30px;
	line-height: 130%;
}
#ninth h2 span {
	font-weight: normal;
	font-family: 'M+ P Type-1 (basic latin) Light','M+ Type-1 (general-j) Light', sans-serif;
}
#ninth .container {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
}
#ninth article {
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	background-color: #fff;
	max-width: 81%;
	border-radius: 10px;
	-webkit-border-radius: 10px; /* Safari、Google Chrome */
	-moz-border-radius: 10px;
}
#ninth h3 {
	text-align: center;
	margin-bottom: 20px;
}
#ninth h3 span {
	color: #09A0F3;
}

/* 10th
----------------------------------------------*/
#tenth {
	
}
#tenth .container {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
}
.accordionbox{
	max-width: 580px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.accordionlist dt{
	display: block;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: bold;
	text-indent: -1.4em;
	border-bottom: 1px dotted #eee;
}
.accordionlist dt:last-child{
    border-bottom: none !important;
}
.accordionlist dt .title{
    padding-left: 10px;
	width: 85%;
	float: left;
	text-align: left;
}
.accordionlist dt .title p{
	font-size: 1.05rem;
}
.accordionlist dd{
	display: none;
	text-align: left;
	padding-top: 10px;;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 30px;
	font-size: .9rem;
	line-height: 150%;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
	width: 30px;
	height: 30px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
}
.accordion_icon span {
	position: absolute;
    left: 6px;
    width: 50%;
	height: 2px;
    background-color: #3496E3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

/* 11th
----------------------------------------------*/
#eleventh {
	background-color: #F8F5F0;
}
#eleventh .container {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 6%;
	padding-right: 6%;
	width: 88%;
	text-align: center;
}

#eleventh ul {
}
#eleventh li {
	margin-bottom: 15px;
}

#eleventh li:nth-child(4) {
	margin-bottom: 5px;
}
#eleventh li:nth-child(7) {
	margin-bottom: 5px;
}
#eleventh li:nth-child(10) {
	margin-bottom: 40px;
}
#eleventh li:nth-child(11) {
	margin-bottom: 80px;
}
#eleventh li:nth-child(13) {
	margin-bottom: 40px;
}
#eleventh strong {
	font-weight: bold
}

/* seminar
----------------------------------------------*/
#seminar {
}
#seminar .container {
	padding: 0px 0px 80px;
	max-width: 550px;
	margin: auto;
}
#seminar .bar  {
	background-color: #F96706;
	padding: 40px 0px;
}
#seminar h2 {
	font-size: 1.8rem;
	text-align: center;
	line-height: 150%;
	color: #F86604;
	font-weight: bold;
	margin-bottom: 40px;
}

.tab_box{
    width: 100% !important;
}
input[type="radio"]{
    display: none;
}
.tab_area{
    font-size: 0;
	margin-bottom: 30px;
}
.tab_area label{
    margin: 0 10px 20px;
    display: inline-block;
    padding: 15px 30px;
    background: #EAE7E0;
    text-align: center;
    font-size: 1.2rem;
	font-weight: bold;
    border-radius: 30px;
	-webkit-border-radius: 30px; /* Safari、Google Chrome */
	-moz-border-radius: 30px;
    cursor: pointer;
    transition: ease 0.2s opacity;
}
.tab_area label:hover{
    opacity: 0.5;
}
.panel_area{
    background: #fff;
}
.tab_panel{
    width: 100%;
    padding: 0;
    display: none;
}

 
#tab1:checked ~ .tab_area .tab1_label{background:#F86607; color:#fff;}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{background:#F86607; color:#fff;}
#tab2:checked ~ .panel_area #panel2{display:block;}
#tab3:checked ~ .tab_area .tab3_label{background:#F86607; color:#fff;}
#tab3:checked ~ .panel_area #panel3{display:block;}
#tab4:checked ~ .tab_area .tab4_label{background:#F86607; color:#fff;}
#tab4:checked ~ .panel_area #panel4{display:block;}
#tab5:checked ~ .tab_area .tab5_label{background:#F86607; color:#fff;}
#tab5:checked ~ .panel_area #panel5{display:block;}
#tab6:checked ~ .tab_area .tab6_label{background:#F86607; color:#fff;}
#tab6:checked ~ .panel_area #panel6{display:block;}
#tab7:checked ~ .tab_area .tab7_label{background:#F86607; color:#fff;}
#tab7:checked ~ .panel_area #panel7{display:block;}
#tab8:checked ~ .tab_area .tab8_label{background:#F86607; color:#fff;}
#tab8:checked ~ .panel_area #panel8{display:block;}




/* footer
-----------------------------------------------*/

footer {
	text-align: center;
	background-color: #093F7C;
	padding: 20px 0px 20px 0px;
	color: #fff;
	line-height: 1.5;
}





@media (min-width: 641px) and (max-width: 950px) {
	

}


@media screen and (min-width: 641px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}



@media (max-width: 640px) {

* {
	box-sizing: border-box;
}
.float_btn {
	width:  60px;
}
.pc {
	display: none;
}
.mob {
	display: block;
}
.container {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
	
header .btn {
	margin-left: 4%;
	margin-right: 4%;
	padding-top: 37%;
}
#second article {
	max-width: 90%;
}
#fourth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}	
#fourth .flexbox ul li {
	width:47%;
}
#fifth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#sixth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#seventh .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#eighth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#ninth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#ninth article {
	max-width: 90%;
}	
#tenth .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
#eleventh .container {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;	
}
	
}
@media screen and (min-width:768px){
.contact-overlay{height:85px;position:fixed;bottom:0;z-index:10;-webkit-transition:height .3s ease;transition:height .3s ease;opacity:.9;right:0;margin:auto;width:500px;}
.contact-overlay:hover{opacity:1;}
.contact-overlay-menu{display:-webkit-box;display:-ms-flexbox;display:flex;background-color:#fff;}
.contact-overlay-menu>*{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-preferred-size:50%;flex-basis:50%;text-align:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:85px;font-size:20px;font-weight:700;border:solid 1px #cecece;cursor:pointer;color: #333;text-decoration: none;line-height: 1.4;}
.contact-overlay-menu>a{position:relative;}
.contact-overlay-menu>a:after{content:'>';-webkit-transform:scaleX(.6);transform:scaleX(.6);font-size:12px;position:absolute;right:10px;top:0;bottom:0;margin:auto;font-weight:700;height:18px;}
.contact-overlay-menu>a:after{color:#003894;right:3px;}
.chat-scroll { bottom: 120px !important; }
}
@media screen and (max-width:767px){
.contact-overlay{height:50px;position:fixed;left:0;bottom:0;z-index:10;-webkit-transition:height .3s ease;transition:height .3s ease;opacity:.9;width:calc(100% - 20px);right:0;margin:auto;}
.contact-overlay-menu{display:-webkit-box;display:-ms-flexbox;display:flex;background-color:#fff;}
.contact-overlay-menu>*{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-preferred-size:50%;flex-basis:50%;text-align:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:50px;border:solid 1px #cecece;color: #333;text-decoration: none;line-height: 1.4;}
.contact-overlay-menu>a{position:relative;}
.contact-overlay-menu>a:after{content:'>';-webkit-transform:scaleX(.6);transform:scaleX(.6);font-size:12px;position:absolute;right:10px;top:0;bottom:0;margin:auto;font-weight:700;height:18px;}
.contact-overlay-menu>a:after{color:#003894;right:3px;}
.chat-scroll { bottom: 60px !important; }
}
.contact-overlay-menu>.individual:after{color:#fff;}
.contact-overlay-menu>a:after{right:8px;font-size:14px;}

.float_btn { display: none; }
